using System.Web.Mvc;

namespace jiouosdp.Areas.HeadOffice
{
    public class HeadOfficeAreaRegistration : AreaRegistration
    {
        public override string AreaName
        {
            get
            {
                return "HeadOffice";
            }
        }

        public override void RegisterArea(AreaRegistrationContext context)
        {
            context.MapRoute(
                "HeadOffice_default",
                "HeadOffice/{controller}/{action}/{id}",
                new { action = "Index", id = UrlParameter.Optional }
            );
        }
    }
}
